﻿  .row{
  float:left;
  width:100%;
  clear: both;
  margin:20px 0;
  border:0px solid #ccc;
  border-radius:0px;
  padding:5px;
  box-shadow: 0 0 0px #ccc;
 /* height: 540px;*/

  } 
  .item .label{
  	display: block;
  	background: #e4e4e4;
	font-size: .8em;
	text-transform: uppercase;
	min-width: 25%;
	border-bottom: 1px solid #ccc;
	color:#999;
	padding:3px;
  }
  .item .value {
  	font-size: 1.2em;
  	font-weight: bold;
  }
  .item img{
  	max-width: 100%;
  	display: block;
  	margin: auto;
  }

  /*Added by IVO for Social Network Icons*/
    .Facebook a {
        background: url(/imis15/App_Themes/Austin/images/spriteicons.png)0px -70px no-repeat;
        height: 38px;
        display: block;
        width: 38px;
    }
    .Twitter a {
        background: url(/imis15/App_Themes/Austin/images/spriteicons.png)0px -107px no-repeat;
        height: 38px;
        display: block;
        width: 38px;
    }
    .LinkedIn a {
        background: url(/imis15/App_Themes/Austin/images/spriteicons.png)0px -289px no-repeat;
        height: 38px;
        display: block;
        width: 38px;
    }

    .inactive a {
    pointer-events: none;
    cursor: default;
    opacity: .5;
    }

    .Facebook{border-top:1px dashed #ccc;margin-top:20px;padding-top: 5px;}

    .Facebook .label,
    .Twitter .label,
    .LinkedIn .label {display: none}

    .Facebook .value,
    .Twitter .value,
    .LinkedIn .value {float: left;}

.item.IMAGEURL img {
    float: left;
    border: 10px solid #fff;
    margin: 0 10px 10px 0;
}

/* Added by IVO used to disply checkboxlists appropriately */
.PanelField.checkboxlist table {
display: block;
max-height: 150px;
overflow: auto;
}